- Qt 5.15
- Qt Quick 3D
- QML Types
- Desaturate QML Type
- Qt Quick 3D | Commercial or GPLv3

# Desaturate QML Type

A desaturating effect. More...

Import Statement: | import QtQuick3D.Effects 1.15

- List of all members, including inherited members

## Properties

- amount : real

## Detailed Description

With the Desaturate effect, you can decrease the intensity of all colors in the scene.

## Property Documentation

amount : real

The amount of desaturation. Range is `[0...1]`, with `0` being fully saturated and `1` being fully grayscale. `0.5` by default.